[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Consider jed_0.99.18-7 for etch

Rafael Laboissiere wrote:
> I just uploaded jed_0.99.18-8 to unstable.  Please consider hinting this
> version into etch since it fixes three l10n bug reports (#395251, #400510,
> and #405744) and also added an updated pt_BR translation.  I am following
> the request sent by Javier Fernández-Sanguino Peña in d-d-a [1].
> The version currently in testing is jed_0.99.18-6.  I am attaching below the
> diff between -6 and -8.  Notice that two changes made in -7 were reverted in
> -8, namely the introduction of the fix-pymode-tab-space dpatch and the
> renaming of the info files (which was a mistake).  Consequently, the -8
> version contains only changes related to the l10n of the debconf question,
> as well as fixes that make the deconf script really work.




Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D

Attachment: signature.asc
Description: OpenPGP digital signature

Reply to: